/* width|heigth|margin|padding|color|background|border|font ... */

a:link, a:visited, a:active {text-decoration: none; color: rgb(0, 0, 0)}
	a.title:link, a.title:visited, a.title:active {text-decoration: none;  color: rgb(0, 131, 155)}
	a#x:link, a#x:visited, a#x:active {text-decoration: none; color: rgb(167, 163, 155)}

a:hover {text-decoration: none; color: rgb(0, 113, 159)}
	a.title:hover {text-decoration: none; color: rgb(0, 0, 0)}
	a#x:hover {text-decoration: none; color: rgb(0, 131, 155)}
	
.adv { width: 100%; color: rgb(0, 131, 155); background-color: #E9E2D7; border-style: solid; border-color: rgb(197, 193, 185); border-width: 1px }
.adv a { text-decoration: none; color: rgb(0, 113, 159) }
.adv a:visited { text-decoration: none; color: rgb(0, 113, 159) }
.adv a:hover { text-decoration: underline; color: black; }

body {margin-top: 0px; margin-bottom: 0px; background: url("izo/back.gif") rgb(251, 241, 230); text-align: center}

table {margin-bottom: 0px}

table.main {width: 636px; height: 100%; background-color: rgb(248, 241, 230)}
		#d {margin-top: 4px; margin-bottom: 4px}

td {font: 8pt Arial,Geneva,Helvetica}
	.k {padding-left: 10px}
	.l {background-color: rgb(219, 213, 205); border-style: solid; border-color: rgb(197, 193, 185); border-width: 1px}
	.m {color: rgb(0, 131, 155); background-color: rgb(219, 213, 205); border-style: solid; border-color: rgb(197, 193, 185); border-width: 1px}
	.o {margin-top: 1px}

p {margin-top: 0px; margin-bottom: 0px; font-family: Arial,Geneva,Helvetica}
	.a {margin-top: 7px; font: 8pt Arial,Geneva,Helvetica}
	.b {margin-top: 3px}
	.c {margin-top: 14px; margin-bottom: -5px; color: rgb(0, 131, 155); font: bold 10pt Arial,Geneva,Helvetica}
	.d {margin-top: 25px; font-size: 11px}
	.f {margin-top: 7px; text-align: right; font: 8pt Arial,Geneva,Helvetica}
	.x {font: 8pt Arial,Geneva,Helvetica}
	.z {margin-top: 20px; font-size: 8pt}
		#n {margin-bottom: 9px}
		#y {color: rgb(167, 163, 155)}
		




